RSS Git Download  Clone
Raw Blame History
{
    "name": "p3x-ng2-compile-html",
    "version": "1.1.113-149",
    "corifeus": {
        "prefix": "p3x-",
        "time": "2/26/2017, 1:41:33 AM"
    },
    "description": "Compile an HTML Angular 2 Service/Attribute to into a component/HTML",
    "main": "src/index.ts",
    "scripts": {
        "test": "grunt"
    },
    "repository": {
        "type": "git",
        "url": "git+https://github.com/patrikx3/ng2-compile-html.git"
    },
    "keywords": [
        "p3x",
        "angular",
        "ng",
        "compile",
        "html",
        "angular2",
        "angular 2",
        "ng2"
    ],
    "author": "Patrik Laszlo <alabard@gmail.com>",
    "license": "MIT",
    "bugs": {
        "url": "https://github.com/patrikx3/ng2-compile-html/issues"
    },
    "homepage": "https://github.com/patrikx3/ng2-compile-html#readme",
    "devDependencies": {
        "@angular/common": "^2.4.8",
        "@angular/compiler": "^2.4.8",
        "@angular/platform-browser": "^2.4.8",
        "@angular/platform-browser-dynamic": "^2.4.8",
        "@types/jasmine": "^2.5.43",
        "@types/node": "^7.0.5",
        "angular2-template-loader": "^0.6.2",
        "awesome-typescript-loader": "^3.0.7",
        "core-js": "^2.4.1",
        "corifeus-builder": "1.0.218-160",
        "extract-text-webpack-plugin": "^2.0.0",
        "grunt-connect": "^0.2.0",
        "grunt-contrib-connect": "^1.0.2",
        "grunt-karma": "^2.0.0",
        "grunt-protractor-runner": "^4.0.0",
        "grunt-webpack": "^2.0.1",
        "html-loader": "^0.4.5",
        "html-webpack-plugin": "^2.28.0",
        "istanbul-instrumenter-loader": "^2.0.0",
        "jasmine-core": "^2.5.2",
        "karma": "^1.5.0",
        "karma-coverage-istanbul-reporter": "^0.2.3",
        "karma-jasmine": "^1.1.0",
        "karma-phantomjs-launcher": "^1.0.2",
        "karma-sourcemap-loader": "^0.3.7",
        "karma-webpack": "^2.0.2",
        "node-sass-css-importer": "0.0.3",
        "optimize-css-assets-webpack-plugin": "^1.3.0",
        "phantomjs-prebuilt": "^2.1.14",
        "webpack": "^2.2.1",
        "webpack-dev-server": "^2.4.1",
        "webpack-merge": "^3.0.0"
    },
    "dependencies": {
        "@angular/core": "^2.4.8",
        "rxjs": "^5.2.0",
        "zone.js": "0.7.7",
        "typescript": "^2.2.1"
    }
}